@charset "utf-8";

.wrap_orthodontic01 .ttl{
	margin-bottom: calc(17 /var(--break)*100vw);
}
.box_orthodontic01{
	max-width: calc(1000 /var(--break)*100vw);
	background: url("images/orthodontic/img_loan.png")no-repeat right center/contain,#f7f3e7;
	padding-top: calc(30 /var(--break)*100vw);
	padding-bottom: calc(22 /var(--break)*100vw);
}
.box_orthodontic01 .copy{
	width: calc(492 /var(--break)*100vw);
	height: calc(60 /var(--break)*100vw);
	line-height: calc(60 /var(--break)*100vw);
	padding-left: calc(43 /var(--break)*100vw);
	clip-path: polygon(0 0, 100% 0%, calc(470/492*100%) 100%, 0% 100%);
	margin-bottom: calc(19 /var(--break)*100vw);
}
.box_orthodontic01 .txt1{
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
	padding-left: calc(43 /var(--break)*100vw);
	margin-bottom: 0;
}
.box_orthodontic01 .price{
	padding-left: calc(43 /var(--break)*100vw);
	margin-top: 0;
	margin-bottom: calc(15 /var(--break)*100vw);
}
.box_orthodontic01 .price .price1{
	background: #fff;
	border-radius: 100%;
	width: calc(80 /var(--break)*100vw);
	height: calc(80 /var(--break)*100vw);
	line-height: calc(80 /var(--break)*100vw);
	padding-left: calc(6 /var(--break)*100vw);
	margin-right: calc(15 /var(--break)*100vw);
	text-align: center;
	vertical-align: middle;
}
.box_orthodontic01 .price .price2{
	vertical-align: middle;
	margin-right: calc(3 /var(--break)*100vw);
	margin-bottom: calc(6 /var(--break)*100vw);
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
}
.box_orthodontic01 .price .price3{
	vertical-align: middle;
	margin-top: calc(8 /var(--break)*100vw);
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
}
.box_orthodontic01 .price .price4{
	vertical-align: middle;
	margin-top: calc(28 /var(--break)*100vw);
	margin-left: calc(-6 /var(--break)*100vw);
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
}
.box_orthodontic01 .price .price5{
	vertical-align: middle;
	margin-top: calc(24 /var(--break)*100vw);
	margin-left: calc(-5 /var(--break)*100vw);
	text-shadow: 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff, 0 0 calc(10 /var(--break)*100vw) #fff;
}
.box_orthodontic01 .txt2{
	text-indent: -1em;
	padding-left: calc(63 /var(--break)*100vw);
	margin-bottom: 0;
}
.box_orthodontic02{
	padding: calc(44 /var(--break)*100vw) calc(50 /var(--break)*100vw) calc(60 /var(--break)*100vw);
}
.box_orthodontic02 .copy{
	text-align: center;
}
.box_orthodontic02 .txt{
	width: 100%;
	max-width: 1000px;
}
.box_orthodontic02 .img{
	width: calc(819 /var(--break)*100vw);
}

.box_orthodontic03{
	background: rgba(255,255,255,0.2);
	padding: calc(52 /var(--break)*100vw) calc(50 /var(--break)*100vw) calc(60 /var(--break)*100vw);
}
.box_orthodontic03 .copy{
	margin-bottom: calc(17 /var(--break)*100vw);
}
.box_orthodontic03 .txt{
	width: 100%;
	max-width: 1000px;
}

.bnr_orthodontic{
	width: calc(500 /var(--break)*100vw);
}
@media(max-width: 767px) {
	.wrap_orthodontic01 .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_orthodontic01{
		background: url("images/orthodontic/img_loan.png")no-repeat right center/contain,#f7f3e7;
		padding-top: calc(20 /var(--break)*100vw);
		padding-bottom: calc(22 /var(--break)*100vw);
	}
	.box_orthodontic01 .copy{
		width: calc(422 /var(--break)*100vw);
		height: calc(60 /var(--break)*100vw);
		line-height: calc(60 /var(--break)*100vw);
		padding-left: calc(43 /var(--break)*100vw);
		font-size: 0.75rem;
		letter-spacing: 0;
		clip-path: polygon(0 0, 100% 0%, calc(400/422*100%) 100%, 0% 100%);
		margin-bottom: calc(19 /var(--break)*100vw);
	}
	.box_orthodontic01 .txt1{
		font-size: 0.75rem;
		line-height: 1.4em;
		letter-spacing: 0;
		padding-left: calc(43 /var(--break)*100vw);
		margin-bottom: 0;
	}
	.box_orthodontic01 .price{
		padding-left: calc(43 /var(--break)*100vw);
		margin-top: 0;
		margin-bottom: calc(15 /var(--break)*100vw);
	}
	.box_orthodontic01 .price .price1{
		font-size: 0.75rem;
		letter-spacing: 0;
		width: calc(60 /var(--break)*100vw);
		height: calc(60 /var(--break)*100vw);
		line-height: calc(60 /var(--break)*100vw);
		padding-left: calc(4 /var(--break)*100vw);
		margin-right: calc(10 /var(--break)*100vw);
	}
	.box_orthodontic01 .price .price2{
		font-size: 2rem;
		letter-spacing: 0;
		margin-right: calc(3 /var(--break)*100vw);
		margin-bottom: calc(6 /var(--break)*100vw);
	}
	.box_orthodontic01 .price .price3{
		font-size: 1.5rem;
		letter-spacing: 0;
		margin-top: calc(8 /var(--break)*100vw);
	}
	.box_orthodontic01 .price .price4{
		font-size: 0.75rem;
		letter-spacing: 0;
		margin-top: calc(28 /var(--break)*100vw);
		margin-left: calc(-6 /var(--break)*100vw);
	}
	.box_orthodontic01 .price .price5{
		display: block;
		font-size: 0.9375rem;
		letter-spacing: 0;
		margin-top: calc(10 /var(--break)*100vw);
		margin-left: 0;
	}
	.box_orthodontic01 .txt2{
		font-size: 0.75rem;
		letter-spacing: 0;
		text-indent: -1em;
		padding-left: calc(63 /var(--break)*100vw);
		margin-bottom: 0;
	}
	.box_orthodontic02{
		padding: calc(44 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(60 /var(--break)*100vw);
	}
	.box_orthodontic02 .copy{
		font-size: 1.125rem;
		letter-spacing: 0;
		text-align: center;
	}
	.box_orthodontic02 .txt{
		width: 100%;
	}
	.box_orthodontic02 .img{
		width: 100%;
	}

	.box_orthodontic03{
		background: rgba(255,255,255,0.2);
		padding: calc(52 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(60 /var(--break)*100vw);
	}
	.box_orthodontic03 .copy{
		font-size: 1.125rem;
		letter-spacing: 0;
		margin-bottom: calc(17 /var(--break)*100vw);
	}
	.box_orthodontic03 .txt{
		width: 100%;
	}
}